Ubuntu 10.04 LTS / 10.10 / 11.04:gimp 漏洞 (USN-1214-1)

medium Nessus 插件 ID 56280